Support » Plugins and Hacks » [Plugin: Kommiku] Some Issues

[Plugin: Kommiku] Some Issues

  • Hey guys, I am glad that you are interested in my plug-in and I welcome you with open arms to try to break it and find some bugs crawling in it.

    I have hosted Kommiku 2.0 on a WordPress that is on a Linux box. I have yet to test it on a Window box.

    If you are fortunate to have a Window box, then please, by all means, report them here and I will get on fixing ASAP.


Viewing 2 replies - 1 through 2 (of 2 total)
  • this plugin were great! I’m sure it will spread everywhere! and this is a great gitf to all manga lovers
    1. kommiku only works on 2.8.5.
    2. how can I change the theme?
    3. it can’t handle image with big resolution, so when I upload it, the image appear partially (cut). can you update it? or will it work if I change the theme (back to 2nd question).

    sorry for my bad english, and thx 😀

    This is a dream plugin for hosting comic!!

    But i can’t seem to be able to access plugin settings page. I keep getting this message:

    You do not have sufficient permissions to access this page.

    the plugin stated that Compatible up to: 2.9.2 and i’m using 2.9.2

    i hope there’s a fix for this. such a good plugin kommiku!


Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Kommiku] Some Issues’ is closed to new replies.